
.itemName{
  width: 75%;
   border: 1px solid #e3e3e3;
  padding: 10px 5px;
  font-size: 17px;
  float: left;
}
.itemQuantity{
  width: 25%;
   border: 1px solid #e3e3e3;
  padding: 10px 5px;
  font-size: 17px;
  float: left;
}

.message_bar{
  background-color: #fdd94e;
  padding: 10px 0;
  margin-top: 9px;
  margin-bottom: -10px;
  line-height: 20px;
  font-size: 15px;
    .message_bar_list{
      list-style: inherit;
      padding: 0 10px 0 27px ;
      li{
        display: list-item;
      }
    }
}

.cart_container{
  padding-bottom: 40px;
  .prescription_section{
    display: inline-block;
    margin-bottom: 20px;
  }
}

.image_uploader_input{
      display: none;
}

.add_container{
  margin: 16px;
  background: #E5F5EF;
  font-size: 15px;
  border-radius: 2px;
  height: 70px;
  text-align: center;
  font-weight: bold;
  .content{
    position: relative;
    display: inline-block;
    height: 100%;
  }
  .icon{
    display: inline-block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }
  .text{
    margin-left: 33px;
    line-height: 70px;
  }
}

.empty_cart{
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	background: #fff;
}
.no_items{
	margin-top: 8px;
	font-size: 17px;
	font-weight: bold;
}

.added{
  font-size: 17px;
	font-weight: bold;
	color: #fff;
	background: #3CB97C;
	padding: 15px 34px;
	border-radius: 5px;
	margin-top: 24px;
	display: inline-block;
}
.next_button{
  width: 49%;
  float: left;
  background: #ff7300;
  padding: 5px;
  color: #fff;
  margin: 5px 0;
  border-radius: 2px;
}
.fixed_bottm_button{
  position: fixed;
  bottom: 0;
  width: 60%;
  max-width: 650px;
  border-top: 1px solid #eef2f7;
  text-align: center;
	background: #fff;
}

.total_cost_text{
  width: 50%;
  float: left;
  margin-top: 2px;
}

@media screen and (max-width: 770px){
	.fixed_bottm_button{
		width: 100%;
		max-width: none;
	}

}